==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: enum4linux-ng-git 20231103.r410-1 (Sun Dec 17 11:19:12 2023)
==> Retrieving sources...
  -> Cloning enum4linux-ng-git git repo...
Cloning into bare repository '/srv/build/builder/work/enum4linux-ng-git/enum4linux-ng-git'...
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    enum4linux-ng-git ... Skipped
==> Making package: enum4linux-ng-git 20231103.r410-1 (Sun 17 Dec 2023 11:19:19 AM EST)
==> Checking runtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (48) avahi-0.8+22+gfd482a7-3.2  cifs-utils-7.0-1.0  ldb-2:2.6.1-1.0
              libbsd-0.11.7-1.0  libcups-1:2.4.2-5.0  libdaemon-0.14-5.1
              libmd-1.1.0-1.0  libnsl-2.0.1-1.0  libunwind-1.6.2-2.0
              libwbclient-4.17.5-1.0  libyaml-0.2.5-2.0  lmdb-0.9.30-3.0
              python-blinker-1.6.3-1.0  python-cffi-1.15.1-1.1
              python-click-8.1.3-1.1  python-cryptography-40.0.1-1.0
              python-flask-2.3.3-1.0  python-itsdangerous-2.1.2-2.1
              python-jaraco.text-3.11.1-3.1  python-jinja-1:3.1.2-2.1
              python-markupsafe-2.1.2-1.1  python-more-itertools-10.1.0-1.0
              python-ordered-set-4.1.0-4.1  python-packaging-23.1-1.1
              python-pcapy-1.0.5-1.0  python-platformdirs-2.6.2-1.1
              python-ply-3.11-12.1  python-pyasn1-0.4.8-8.1
              python-pycparser-2.21-5.1  python-pycryptodome-3.17.0-1.1
              python-pycryptodomex-3.12.0-2.0  python-pyopenssl-23.0.0-1.1
              python-setuptools-1:68.0.0-1.0  python-six-1.16.0-8.1
              python-tomli-2.0.1-3.1  python-trove-classifiers-2023.4.18-1.0
              python-typing_extensions-4.8.0-1.0
              python-validate-pyproject-0.10.1-1.0  python-werkzeug-2.3.8-1.0
              python-yaml-6.0-1.1  talloc-2.4.0-2.1  tdb-1.4.9-1.0
              tevent-1:0.15.0-1.0  impacket-0.9.24-3.0  python-3.11.6-1.0
              python-ldap3-2.9.1-4.0  python-pyaml-21.10.1-1.1
              smbclient-4.17.5-1.0

Total Download Size:    32.38 MiB
Total Installed Size:  166.80 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 python-3.11.6-1.0-i686 downloading...
 smbclient-4.17.5-1.0-i686 downloading...
 impacket-0.9.24-3.0-any downloading...
 python-pycryptodomex-3.12.0-2.0-i686 downloading...
 python-pycryptodome-3.17.0-1.1-i686 downloading...
 python-cryptography-40.0.1-1.0-i686 downloading...
 python-setuptools-1:68.0.0-1.0-any downloading...
 python-ldap3-2.9.1-4.0-any downloading...
 avahi-0.8+22+gfd482a7-3.2-i686 downloading...
 python-werkzeug-2.3.8-1.0-any downloading...
 libcups-1:2.4.2-5.0-i686 downloading...
 python-cffi-1.15.1-1.1-i686 downloading...
 python-pycparser-2.21-5.1-any downloading...
 ldb-2:2.6.1-1.0-i686 downloading...
 python-jinja-1:3.1.2-2.1-any downloading...
 libbsd-0.11.7-1.0-i686 downloading...
 python-flask-2.3.3-1.0-any downloading...
 python-yaml-6.0-1.1-i686 downloading...
 python-pyasn1-0.4.8-8.1-any downloading...
 python-click-8.1.3-1.1-any downloading...
 lmdb-0.9.30-3.0-i686 downloading...
 libunwind-1.6.2-2.0-i686 downloading...
 python-ply-3.11-12.1-any downloading...
 python-more-itertools-10.1.0-1.0-any downloading...
 python-packaging-23.1-1.1-any downloading...
 python-validate-pyproject-0.10.1-1.0-any downloading...
 python-pyopenssl-23.0.0-1.1-any downloading...
 tdb-1.4.9-1.0-i686 downloading...
 cifs-utils-7.0-1.0-i686 downloading...
 python-typing_extensions-4.8.0-1.0-any downloading...
 libyaml-0.2.5-2.0-i686 downloading...
 tevent-1:0.15.0-1.0-i686 downloading...
 libmd-1.1.0-1.0-i686 downloading...
 talloc-2.4.0-2.1-i686 downloading...
 libwbclient-4.17.5-1.0-i686 downloading...
 python-six-1.16.0-8.1-any downloading...
 python-tomli-2.0.1-3.1-any downloading...
 python-blinker-1.6.3-1.0-any downloading...
 python-pyaml-21.10.1-1.1-any downloading...
 python-itsdangerous-2.1.2-2.1-any downloading...
 python-pcapy-1.0.5-1.0-i686 downloading...
 libnsl-2.0.1-1.0-i686 downloading...
 python-platformdirs-2.6.2-1.1-any downloading...
 python-jaraco.text-3.11.1-3.1-any downloading...
 libdaemon-0.14-5.1-i686 downloading...
 python-markupsafe-2.1.2-1.1-i686 downloading...
 python-ordered-set-4.1.0-4.1-any downloading...
 python-trove-classifiers-2023.4.18-1.0-any downloading...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
:: Processing package changes...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools: for building Python packages using tooling that is
    usually bundled with Python [pending]
    python-pip: for installing Python packages using tooling that is usually
    bundled with Python
    python-pipx: for installing Python software not packaged on Arch Linux
    sqlite: for a default database integration [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing python-pycryptodome...
installing python-pycryptodomex...
installing python-pyasn1...
installing python-pcapy...
installing python-ply...
installing python-pycparser...
installing python-cffi...
installing python-cryptography...
installing python-pyopenssl...
installing python-six...
installing python-ldap3...
installing python-markupsafe...
installing python-werkzeug...
installing python-jinja...
Optional dependencies for python-jinja
    python-babel: for i18n support
installing python-itsdangerous...
installing python-click...
installing python-blinker...
installing python-flask...
Optional dependencies for python-flask
    python-asgiref: async functions and views
    python-dotenv: loading env vars from files
installing python-more-itertools...
installing python-jaraco.text...
installing python-ordered-set...
installing python-packaging...
installing python-typing_extensions...
installing python-platformdirs...
installing python-tomli...
installing python-trove-classifiers...
installing python-validate-pyproject...
installing python-setuptools...
installing impacket...
installing libyaml...
installing python-yaml...
installing python-pyaml...
Optional dependencies for python-pyaml
    python-unidecode: Needed if same-id objects or recursion is used within
    serialized data
installing talloc...
Optional dependencies for talloc
    python: for python bindings [installed]
installing libmd...
installing libbsd...
installing libwbclient...
Optional dependencies for libwbclient
    python-dnspython: samba_dnsupdate and samba_upgradedns in AD setup
    python-markdown: for samba-tool domain schemeupgrade
    glusterfs: for vfs_glusterfs support
installing cifs-utils...
installing tdb...
Optional dependencies for tdb
    python: for python bindings [installed]
installing tevent...
Optional dependencies for tevent
    python: for python bindings [installed]
installing lmdb...
installing ldb...
Optional dependencies for ldb
    python: for python bindings [installed]
installing libdaemon...
installing avahi...
Optional dependencies for avahi
    gtk3: avahi-discover, avahi-discover-standalone, bshell, bssh, bvnc
    qt5-base: qt5 bindings
    libevent: libevent bindings [installed]
    nss-mdns: NSS support for mDNS
    python-twisted: avahi-bookmarks
    python-gobject: avahi-bookmarks, avahi-discover
    python-dbus: avahi-bookmarks, avahi-discover
installing libcups...
installing libunwind...
installing smbclient...
Optional dependencies for smbclient
    python-dnspython: samba_dnsupdate and samba_upgradedns in AD setup
    python-markdown: for samba-tool domain schemeupgrade
    glusterfs: for vfs_glusterfs support
:: Running post-transaction hooks...
(1/4) Creating system user accounts...
Creating group 'avahi' with GID 974.
Creating user 'avahi' (Avahi mDNS/DNS-SD daemon) with UID 974 and GID 974.
(2/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/4) Arming ConditionNeedsUpdate...
(4/4) Reloading system bus configuration...
  Skipped: Current root is not booted.
[?25h==> Checking buildtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (4) perl-error-0.17029-4.1  perl-mailtools-2.21-6.1
             perl-timedate-2.33-4.1  git-2.40.1-1.0

Total Download Size:    6.93 MiB
Total Installed Size:  42.08 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 git-2.40.1-1.0-i686 downloading...
 perl-mailtools-2.21-6.1-any downloading...
 perl-timedate-2.33-4.1-any downloading...
 perl-error-0.17029-4.1-any downloading...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
:: Processing package changes...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-io-socket-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python: git svn & git p4 [installed]
    subversion: git svn
    org.freedesktop.secrets: keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/4) Creating system user accounts...
Creating group 'git' with GID 973.
Creating user 'git' (git daemon user) with UID 973 and GID 973.
(2/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/4) Arming ConditionNeedsUpdate...
(4/4) Warn about old perl modules
[?25h==> Retrieving sources...
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Creating working copy of enum4linux-ng-git git repo...
Cloning into 'enum4linux-ng-git'...
done.
==> Starting pkgver()...
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "enum4linux-ng-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: enum4linux-ng-git 20231103.r410-1 (Sun 17 Dec 2023 11:19:43 AM EST)
==> Cleaning up...
==> Removing installed dependencies...
[?25lchecking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: iproute2 optionally requires python: for routel
:: libevent optionally requires python: event_rpcgen.py
:: libxml2 optionally requires python: Python bindings
:: util-linux optionally requires python: python bindings to libmount

Packages (52) avahi-0.8+22+gfd482a7-3.2  cifs-utils-7.0-1.0  git-2.40.1-1.0
              impacket-0.9.24-3.0  ldb-2:2.6.1-1.0  libbsd-0.11.7-1.0
              libcups-1:2.4.2-5.0  libdaemon-0.14-5.1  libmd-1.1.0-1.0
              libnsl-2.0.1-1.0  libunwind-1.6.2-2.0  libwbclient-4.17.5-1.0
              libyaml-0.2.5-2.0  lmdb-0.9.30-3.0  perl-error-0.17029-4.1
              perl-mailtools-2.21-6.1  perl-timedate-2.33-4.1
              python-3.11.6-1.0  python-blinker-1.6.3-1.0
              python-cffi-1.15.1-1.1  python-click-8.1.3-1.1
              python-cryptography-40.0.1-1.0  python-flask-2.3.3-1.0
              python-itsdangerous-2.1.2-2.1  python-jaraco.text-3.11.1-3.1
              python-jinja-1:3.1.2-2.1  python-ldap3-2.9.1-4.0
              python-markupsafe-2.1.2-1.1  python-more-itertools-10.1.0-1.0
              python-ordered-set-4.1.0-4.1  python-packaging-23.1-1.1
              python-pcapy-1.0.5-1.0  python-platformdirs-2.6.2-1.1
              python-ply-3.11-12.1  python-pyaml-21.10.1-1.1
              python-pyasn1-0.4.8-8.1  python-pycparser-2.21-5.1
              python-pycryptodome-3.17.0-1.1  python-pycryptodomex-3.12.0-2.0
              python-pyopenssl-23.0.0-1.1  python-setuptools-1:68.0.0-1.0
              python-six-1.16.0-8.1  python-tomli-2.0.1-3.1
              python-trove-classifiers-2023.4.18-1.0
              python-typing_extensions-4.8.0-1.0
              python-validate-pyproject-0.10.1-1.0  python-werkzeug-2.3.8-1.0
              python-yaml-6.0-1.1  smbclient-4.17.5-1.0  talloc-2.4.0-2.1
              tdb-1.4.9-1.0  tevent-1:0.15.0-1.0

Total Removed Size:  208.88 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing smbclient...
removing python-pyaml...
removing python-yaml...
removing libyaml...
removing libunwind...
removing libcups...
removing ldb...
removing tevent...
removing tdb...
removing lmdb...
removing impacket...
removing python-six...
removing python-setuptools...
removing python-validate-pyproject...
removing python-trove-classifiers...
removing python-tomli...
removing python-platformdirs...
removing python-typing_extensions...
removing python-packaging...
removing python-ordered-set...
removing python-jaraco.text...
removing python-more-itertools...
removing python-pyopenssl...
removing python-cryptography...
removing python-cffi...
removing python-pycparser...
removing python-ply...
removing python-pycryptodomex...
removing python-pycryptodome...
removing python-pcapy...
removing python-ldap3...
removing python-pyasn1...
removing python-flask...
removing python-werkzeug...
removing python-jinja...
removing python-markupsafe...
removing python-itsdangerous...
removing python-click...
removing python-blinker...
removing python...
removing libnsl...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
removing cifs-utils...
removing talloc...
removing libwbclient...
removing libbsd...
removing libmd...
removing avahi...
removing libdaemon...
:: Running post-transaction hooks...
(1/3) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/3) Arming ConditionNeedsUpdate...
(3/3) Reloading system bus configuration...
  Skipped: Current root is not booted.
[?25h